../app-debt-process/**/*.go !../app-debt-process/**/*_test.go {
   indir: ../app-debt-process
   daemon +sigterm: "# app-debt-process
    go run \
        cmd/app-debt-process/*.go \
        --organization='demo-org'
    "
}


../app-link-page/**/*.go !../app-link-page/**/*_test.go {
   indir: ../app-link-page
   daemon +sigterm: "# app-link-page
       go run \
           cmd/app-link-page/*.go \
           --organization='demo-org' \
           --organization-logo-url='https://gitlab.com/commonground/blauwe-knop/deployment/-/raw/63838e5fb2935283dca126378fa18bb845cd8f4b/gemeente-tilburg/logo-gemeente-tilburg.svg' \
           --html-template-directory='html/templates'
           --app-link-process-url='http://10.0.2.2:8089' \
       "
}

../app-link-process/**/*.go !../app-link-process/**/*_test.go {
   indir: ../app-link-process
   daemon +sigterm: "# app-link-process
       go run \
           cmd/app-link-process/*.go \
           --organization='demo-org' \
           --organization-oin='00000000000000000001' \
           --scheme-uri='file://local-scheme.json'
       "
}

../debt-request-process/**/*.go !../debt-request-process/**/*_test.go {
   indir: ../debt-request-process
   daemon +sigterm: "# debt-request-process
    go run \
        cmd/debt-request-process/*.go \
        --organization='demo-org' \
        --organization-logo-url='https://assets.gitlab-static.net/uploads/-/system/group/avatar/7745679/BEELDMERK_NEW.png?width=64' \
        --login-service-url='http://10.0.2.2:8082' \
        --callback-url='http://10.0.2.2:8083/debt-request-process/callback' \
        --html-template-directory='html/templates' \
        --scheme-uri='file://local-scheme.json'
    "
}

../debt-request-register/**/*.go !../debt-request-register/**/*_test.go {
   indir: ../debt-request-register
   daemon +sigterm: "# debt-request-register
    go run \
        cmd/debt-request-register/*.go
    "
}

../link-register/**/*.go !../link-register/**/*_test.go {
   indir: ../link-register
   daemon +sigterm: "# link-register
    go run \
        cmd/link-register/*.go
    "
}

../session-register/**/*.go !../session-register/**/*_test.go {
   indir: ../session-register
   daemon +sigterm: "# session-register
    go run \
        cmd/session-register/*.go
    "
}

../session-process/**/*.go !../session-process/**/*_test.go {
   indir: ../session-process
   daemon +sigterm: "# session-process
    go run \
        cmd/session-process/*.go
    "
}

../login-page/**/*.go !../login-page/**/*_test.go {
   indir: ../login-page
   daemon +sigterm: "# login-page
    go run \
        cmd/login-page/*.go \
        --html-template-directory='html/templates'
    "
}

../debt-register/**/*.go !../debt-register/**/*_test.go {
   indir: ../debt-register
   daemon +sigterm: "# debt-register
    go run \
        cmd/debt-register/*.go\
        --organization='demo-org'
    "
}
